﻿

.postcontent h1, .postcontent h1 a, .postcontent h1 a:link, .postcontent h1 a:visited, .postcontent h1 a:hover,
.postcontent h2, .postcontent h2 a, .postcontent h2 a:link, .postcontent h2 a:visited, .postcontent h2 a:hover,
.postcontent h3, .postcontent h3 a, .postcontent h3 a:link, .postcontent h3 a:visited, .postcontent h3 a:hover,
.postcontent h4, .postcontent h4 a, .postcontent h4 a:link, .postcontent h4 a:visited, .postcontent h4 a:hover,
.postcontent h5, .postcontent h5 a, .postcontent h5 a:link, .postcontent h5 a:visited, .postcontent h5 a:hover,
.postcontent h6, .postcontent h6 a, .postcontent h6 a:link, .postcontent h6 a:visited, .postcontent h6 a:hover,
.blockheader .t, .blockheader .t a, .blockheader .t a:link, .blockheader .t a:visited, .blockheader .t a:hover,
.vmenublockheader .t, .vmenublockheader .t a, .vmenublockheader .t a:link, .vmenublockheader .t a:visited, .vmenublockheader .t a:hover,
.headline, .headline a, .headline a:link, .headline a:visited, .headline a:hover,
.slogan, .slogan a, .slogan a:link, .slogan a:visited, .slogan a:hover,
.postheader, .postheader a, .postheader a:link, .postheader a:visited, .postheader a:hover
{
   font-size: 22px;
   font-family: 'HelveticaRegular', 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   line-height: 120%;
}


.postheader
{
   color: #792C1B;
   margin: 5px 10px;
   font-size: 24px;
   font-family: 'HelveticaRegular', 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}


.postheader a, 
.postheader a:link, 
.postheader a:visited,
.postheader a.visited,
.postheader a:hover,
.postheader a.hovered
{
   font-size: 24px;
   font-family: 'HelveticaRegular', 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}


.postheader a, .postheader a:link
{
   font-family: 'HelveticaRegular', 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   text-align: left;
   color: #792C1B;
}


.postheader a:visited, .postheader a.visited
{
   font-family: 'HelveticaRegular', 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   text-align: left;
   color: #792C1B;
}


.postheader a:hover,  .postheader a.hovered
{
   font-family: 'HelveticaRegular', 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   text-align: left;
   color: #333333;
}

.postheader,
#post-8 h1,
#post-10 h1 {
	margin:5px 0;
}

.postmeta .meta-date, .postmeta .meta-author, .postmeta .meta-comments {
	display: inline-block;
	padding: 0.5em 1em;
	margin: 0;
}

.postmeta .meta-date {
	background: #bb0000;
	color: #fff;
}

.postmeta .meta-date a:link, .postmeta .meta-date a:visited {
	color: #fff;
}

.postmeta .meta-date a:hover, .postmeta .meta-date a:active {
	text-decoration: none;
}

.widget-category-posts .type-post .postmeta-small .meta-date:before{
	content: '\f307';
}

	.postmeta .meta-date, .postmeta .meta-author, .postmeta .meta-comments, .postinfo span {
		display: block;
	}
header .side_logo .h-i{display:table;width:100%}
header .h-i{display:table;vertical-align:middle;width:100%}
header .h-i #logo,header .h-i #text-logo{text-align:left}


#wonderplugincarousel-1 .amazingcarousel-nav {
	position: absolute;
	width: 100%;
	top: 100%;
}

.text-ad .btn-yellow {
  float: right; }
.b-footer-navigation2{display:inline-block;width:440px}


.nav-menu li.menu-item-29, .nav-menu li.menu-item-30, .nav-menu li.menu-item-31, .nav-menu li.menu-item-32, .nav-menu li.menu-item-33 {
	border-bottom : 10px solid #000;
	margin : 0 0.75em;
}


.nav-menu li.menu-item-29 {border-color : #DC5653;}

.nav-menu li.menu-item-30 {border-color : #936196;}

.nav-menu li.menu-item-31 {border-color : #679D52;}

.nav-menu li.menu-item-32 {border-color : #6999EB;}

.nav-menu li.menu-item-33 {border-color : #F5B84E;}

.nav-menu li.menu-item-29:hover a{background : rgba(220,86,83,0.5);}

.nav-menu li.menu-item-30:hover a{background : rgba(147,97,150,0.5);}

.nav-menu li.menu-item-31:hover a{background : rgba(130,157,82,0.5);}

.nav-menu li.menu-item-32:hover a{background : rgba(105,153,235,0.5);}

.nav-menu li.menu-item-33:hover a{background : rgba(245,184,78,0.5);}


ul.nav-menu li.menu-item-29 ul li:hover {background-color: #DC5653;}

ul.nav-menu li.menu-item-30 ul li:hover {background-color: #936196;}

ul.nav-menu li.menu-item-31 ul li:hover {background-color: #679D52;}

ul.nav-menu li.menu-item-32 ul li:hover {background-color: #6999EB;}

ul.nav-menu li.menu-item-33 ul li:hover {background-color: #F5B84E;}

ul.navigation .menu-item-language img.iclflag,
.top-menu .menu-item-language img.iclflag {
  margin-right: 6px;
}

.rtl .menu-item-language img.iclflag {
  margin-right: 0;
  margin-left: 5px;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}
 

.aom_dr {width:100%; text-align:center; margin:4px; padding:0; font-size:9px;}

ul.navigation .menu-item-language img.iclflag,
.top-menu .menu-item-language img.iclflag {
  margin-right: 6px;
}

.rtl .menu-item-language img.iclflag {
  margin-right: 0;
  margin-left: 5px;
}
#gf-l .gf-li{display:inline-block;*display:inline;padding:0}





#pagination  { width: 100%; margin: 15px auto 5px auto; text-align: center; }

#pagination a:link, #pagination a:visited  { min-width: 15px; height: 18px; padding: 1px 3px; margin: 2px; display: inline-block; background: #e8e8e8; color: #737373; border: 1px solid #b9b9b9; font: 700 11px/1.6em Arial, sans-serif; }

#pagination a:hover, #pagination a:active  { background: #d0d0d0; }

#pagination span  { min-width: 15px; height: 24px; padding: 1px 3px; margin: 2px; display: inline-block; font: 700 11px/1.6em Arial, sans-serif; color: #737373;}

.site-branding,.pagination span,.pagination a
{background-color: #428BCA;}

.light .site-branding, .light .pagination span, .light .pagination a{background-color:#888888; }

.blue .site-branding, .blue .pagination span, .blue .pagination a{background-color:#096484 }

.coffee .site-branding, .coffee .pagination span, .coffee .pagination a{background-color:#C7A589;}

.ectoplasm .site-branding, .ectoplasm .pagination span, .ectoplasm .pagination a{background-color:#A3B745;}

.midnight .site-branding, .midnight .pagination span, .midnight .pagination a{background-color:#E14D43;}

.ocean .site-branding, .ocean .pagination span, .ocean .pagination a{background-color:#9EBAA0;}

.sunrise .site-branding, .sunrise .pagination span, .sunrise .pagination a{background-color:#DD823B;}

.site-branding{width:100%; color:#fff; font-weight: bold; text-align: center;}

.icon-mail:before {
	content: "\e600";
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.menu-main-navigation-container {background: #38749F;}


.menu-toggle {
	display: none;
}


	.menu-toggle:after {
		content: "\f502";
		font-size: 12px;
		padding-left: 8px;
		vertical-align: -4px;
	}


	.toggled-on .menu-toggle:after {
		content: "\f500";
		vertical-align: 2px;
	}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


  input[type="text"].four, .row input[type="text"].four, input[type="password"].four, .row input[type="password"].four, input[type="date"].four, .row input[type="date"].four, input[type="datetime"].four, .row input[type="datetime"].four, input[type="email"].four, .row input[type="email"].four, input[type="number"].four, .row input[type="number"].four, input[type="search"].four, .row input[type="search"].four, input[type="tel"].four, .row input[type="tel"].four, input[type="time"].four, .row input[type="time"].four, input[type="url"].four, .row input[type="url"].four, textarea.four, .row textarea.four { width: 100% !important; }




.four, .row .four { width: 33.33333%; }


.block-grid.four-up { margin: 0 -10px; }


ul.button-group.even.four-up li { width: 25%; }


dl.tabs.pill.two-up dd, dl.tabs.pill.three-up dd, dl.tabs.pill.four-up dd, dl.tabs.pill.five-up dd { margin-right: 0; }


dl.tabs.two-up dt a, dl.tabs.two-up dd a, dl.tabs.three-up dt a, dl.tabs.three-up dd a, dl.tabs.four-up dt a, dl.tabs.four-up dd a, dl.tabs.five-up dt a, dl.tabs.five-up dd a { padding: 0 17px; text-align: center; overflow: hidden; }


dl.tabs.four-up dt, dl.tabs.four-up dd { width: 25%; }


#wrapper2
{
	width: 900px ;
	margin-left: auto ;
	margin-right: auto ;
}
.span-120{width:120px;}

@charset "utf-8";


.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}


.clearfix:before, .clearfix:after, .clearfix, .clearA {
	content: " ";
	display: table;
}

.clearfix:after, .clearfix, .clearA {
	clear: both;
}

.clearfix, .clearA {
 *zoom: 1;
}

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item {
    display: block;
    padding: 5px 0;
    height: auto;
    background-color: #2F2F2F;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item a {
    margin: 0 0 0 62px;
    width: 100%;
    font-family: 'FlamaMedium', sans-serif;
    font-size: 13px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #adacac;
    padding: 10px 0;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item .description {
    display: none;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:first-child {
    padding-top: 30px;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:last-child {
    padding-bottom: 30px;
  }

.sep_small{width: 55%;	border-top: 1px solid #006ead; margin: 20px 0;}
#usersite-container .clearfix,#usersite-container .zoogle-columns,#usersite-container form.simple_form .row{zoom:1}
#usersite-container .clearfix:before,#usersite-container .zoogle-columns:before,#usersite-container form.simple_form .row:before,#usersite-container .clearfix:after,#usersite-container .zoogle-columns:after,#usersite-container form.simple_form .row:after{content:"\0020";display:block;height:0;visibility:hidden}
#usersite-container .clearfix:after,#usersite-container .zoogle-columns:after,#usersite-container form.simple_form .row:after{clear:both}
.col{float:left}

.sidebar p.follow {padding: 8px 0 0 16px;}

.sidebar p.follow a:link, .sidebar p.follow a:active, .sidebar p.follow a:visited {color: #fff;}


.footer {
	width: 100%;
	min-height: 40px;
	height: auto;
	background: #000000;
	text-align: center;
}


.footer p {
	color: #ffffff;
	padding-top: 9px;
	font-weight: 300;
}

.home2016 .guarantee {
  position: absolute;
  bottom: 30px;
  width: 100%;
}

.home2016 .guarantee p {
  text-align: left;
  font-size: 12px;
  margin: 0;
  padding-top: 48px;
  max-width: 500px;
}

.home2016 .guarantee img {
  float: right;
  margin-left: 30px;
}

.home2016 .guarantee img:nth-child(2) {
  display: none;
}

#footer div.col {
	width:auto;
	float:left;
}



.container-full-width {
	width: 100%;
}


.container-full-width:before, .container-full-width:after {
	display: table;
	content: "";
	line-height: 0;
}


.container-full-width:after {
	clear: both;
}


	.container-full-width .container {
		margin: 0px 20px;
	}


._340flatbush img._340flatbush2{display:none;}

._340flatbush:hover img._340flatbush2{display:inline-block;}
.text-left{text-align:left}
.text-right{text-align:right}
.text-center{text-align:center}
.text-justify{text-align:justify}
.text-nowrap{white-space:nowrap}
.text-lowercase{text-transform:lowercase}
.text-uppercase{text-transform:uppercase}
.text-capitalize{text-transform:capitalize}
.text-muted{color:#919191}
.text-primary{color:#4a90e2}
a.text-primary:hover,a.text-primary:focus{color:#2275d7}
.text-success{color:#3c763d}
a.text-success:hover,a.text-success:focus{color:#2b542c}
.text-info{color:#31708f}
a.text-info:hover,a.text-info:focus{color:#245269}
.text-warning{color:#8a6d3b}
a.text-warning:hover,a.text-warning:focus{color:#66512c}
.text-danger{color:#a94442}
a.text-danger:hover,a.text-danger:focus{color:#843534}
.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.text-align-top{vertical-align:top !important}
.text-more-muted{color:#d0d0d0}
.text-with-labels{display:table-cell;width:100%}
.text-with-labels .label{margin:0 5px;display:inline-block;vertical-align:middle}
body.front-controller.index-action section#job-roles .text{margin:40px 0 60px 0;font-size:18px;line-height:1.6em}
body.front-controller.index-action section#scoring .text{margin:40px 0 60px 0;font-size:18px;line-height:1.6em}


.statestop { background-color: #c2d7ef; text-align: center; }

.half-top {
	margin-top: 0.5em !important;
}
.glyphicon{position:relative;top:1px;display:inline-block;font-family:ncsu-icons;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.glyphicon-close:before{content:"x"}
.glyphicon-double-arrow:before{content:"b"}
.glyphicon-down-arrow:before{content:"c"}
.glyphicon-download:before{content:"d"}
.glyphicon-download.no-bkgrnd:before{content:"M"}
.glyphicon-left-arrow-bkgrnd:before{content:"e"}
.glyphicon-left-arrow:before{content:"f"}
.glyphicon-right-arrow-bkgrnd:before{content:"h"}
.glyphicon-right-arrow:before{content:"i"}
.glyphicon-search-bkgrnd:before{content:"j"}
.glyphicon-search:before{content:"k"}
.glyphicon-video:before{content:"E"}
.glyphicon-photo:before{content:"P"}
.glyphicon-plus:before{content:"g"}
.glyphicon-plus-no-bkgrnd:before{content:"R"}
.glyphicon-minus:before{content:"Q"}
.glyphicon-check:before{content:"n"}
.glyphicon-x:before{content:"m"}
.glyphicon-menu-bkgrnd:before{content:"l"}
.glyphicon-menu:before{content:"o"}
.glyphicon-thin-menu:before{content:"D"}
.glyphicon-link:before{content:"p"}
.glyphicon-fb:before{content:"y"}
.glyphicon-flickr:before{content:"q"}
.glyphicon-gplus:before{content:"r"}
.glyphicon-instagram:before{content:"s"}
.glyphicon-linkedin:before{content:"t"}
.glyphicon-youtube:before{content:"w"}
.glyphicon-twitter:before{content:"v"}
.glyphicon-pintrest:before{content:"u"}
.glyphicon-pinterest:before{content:"u"}
.glyphicon-email:before{content:"z"}
.glyphicon-thin-chevron:before{content:"C"}
.glyphicon-thin-arrow:before{content:"a"}
.glyphicon-roman-arrow:before{content:"B"}
.glyphicon-bold-arrow:before{content:"A"}
.glyphicon-rss:before{content:"F"}
.glyphicon-down-bracket:before{content:"G"}
.glyphicon-up-bracket:before{content:"H"}
.glyphicon-play:before{content:"I"}
.glyphicon-pause:before{content:"O"}
.glyphicon-up-thin-arrow:before{content:"J"}
.glyphicon-checkbox:before{content:"K"}
.glyphicon-date:before{content:"L"}
.glyphicon-question:before{content:"N"}
.carousel-control .icon-prev,.carousel-control .icon-next,.carousel-control .glyphicon-left-arrow,.carousel-control .glyphicon-right-arrow{position:absolute;top:50%;z-index:5;display:inline-block}
.carousel-control .icon-prev,.carousel-control .glyphicon-left-arrow{left:50%}
.carousel-control .icon-next,.carousel-control .glyphicon-right-arrow{right:50%}
.glyphicon-thin-arrow,.glyphicon-roman-arrow,.glyphicon-bold-arrow{font-size:2em;line-height:1.5rem;vertical-align:middle;display:inline-block;left:0;top:-1px;-webkit-transition:left 0.2s ease;transition:left 0.2s ease}
.btn:hover .glyphicon,.btn:focus .glyphicon{left:4px}
a.feature-block:hover .glyphicon-roman-arrow,a.feature-block:hover .glyphicon-thin-arrow,a.feature-block:focus .glyphicon-roman-arrow,a.feature-block:focus .glyphicon-thin-arrow{left:4px}
.story .story-txt:hover .glyphicon{left:4px}
.ncstate-fact .the-support a:hover .glyphicon-roman-arrow,.ncstate-fact .the-support a:focus .glyphicon-roman-arrow{left:4px}
.social-tag .glyphicon{display:inline-block;vertical-align:-5px;font-size:1.2em}
#menu-toggle .glyphicon{font-size:3.2em;vertical-align:-33%;padding-left:5px}
.pa-system .glyphicon{position:absolute;color:#fff;border:1px solid #fff;padding:4px;border-radius:100%;top:10px;right:10px;cursor:pointer}
.header-action .glyphicon-bold-arrow{font-size:1.8em}
#connect .hp-fact .the-support a:hover .glyphicon{left:4px}
#connect .all-social .glyphicon{font-size:1.7em;vertical-align:-7px;margin-right:0.8em}
.hp-video-cta-button:hover .glyphicon{left:4px}
.calendars-page #main-calendar .more-links li .glyphicon{margin-right:8px}
.page-think-and-do .share-buttons a .glyphicon{display:inline;vertical-align:-3px}
.page-think-and-do .section-share .glyphicon{font-size:1.5em;display:inline;vertical-align:-3px}
.page-for-you-and-for-all .share-buttons a .glyphicon{display:inline;vertical-align:-3px}
.page-for-you-and-for-all .video-wrapper a.video-close .glyphicon{font-size:3em}
.page-for-you-and-for-all .video-wrapper a.play-video .glyphicon{display:block;font-size:3em;padding:18px 0}
.page-for-you-and-for-all .section-share .glyphicon{font-size:1.5em;display:inline;vertical-align:-3px}
.page-for-you-and-for-all #wolf-mountain .glyphicon{font-size:1.7em;vertical-align:-7px;margin-right:0.8em}
.features .feature-content .glyphicon,.features .event-mod .glyphicon{color:#c00}
.color-black+.glyphicon{color:#000000}
.header-txt:hover .header-action .glyphicon,.header-txt:focus .header-action .glyphicon{left:4px}
.fixed-nav-bar__elevator .glyphicon{font-size:23px;vertical-align:top}
.extra-nav .extra-nav-trigger .glyphicon-up-bracket{display:none}
.extra-nav.extra-nav-is-showing .extra-nav-trigger .glyphicon-up-bracket{display:inline-block}
.extra-nav.extra-nav-is-showing .extra-nav-trigger .glyphicon-down-bracket{display:none}
a.lb-video-close .glyphicon{font-size:3em}
.lb-video-share-buttons a .glyphicon{display:inline;vertical-align:-3px}


.cookie-notice-container {
    padding: 10px;
}
